Tástálaí XDSL
-
Tástálaí VDSL2 8km TDR DMM
Tástálaí S600 VDSL2 8km TDR freisin le DMM, rianaitheoir cábla, teileafón líne talún, méadar cumhachta optúla, VFL, feidhmeanna seicheamh líne seiceála. TDR tá 4km 8km le roghnú.
Leigh Nios mo -
VDSL2 Tástálaí DMM IPTV ONU Rianaithe Cábla VFL OPM
Fón Cliste Wifi 5G Android 9.0 OS {{5}} Scanadh Barrachód 1D / 2D {{8}} ADSL / VDSL2 / 35B {{9}} Tástáil DMM {{10}} TDR {{11}} OPM {{12} } Méadar Cumhachta PON {{13}} VFL {{14}} Fíorú Acmhainní...
Leigh Nios mo -
Tacaíocht VDSL2 TESTER 30a 35b tdr
Tacaíochtaí le logáil isteach ISP agus tástáil IP Ping Méadar cumhachta Tacaíochta Battery Li-ian In-ath-mhuirearaithe, feidhm VFL Rianú cábla tacaíochta, seicheamh líne seiceála, feidhm...
Leigh Nios mo -
Tástálaí ríomhaire boise VDSL2 / VDSL / XDSL
DSL TestModem ciseal fisiceach Emulation (Ionadaigh Móideim an úsáideora go hiomlán) Diailiú PPPoE (RFC1683, RFC2684, RFC2516) Dialáil PPPoA (RFC2364) Feidhm Teileafóin Feidhm TástálaMMM (WAN&LAN)
Leigh Nios mo -
Tástálaí VDSL xDSL
Is ionstraim tástála VDSL2 láimhe ilfheidhmeach é tástálaí ST332B VDSL le méid beag, atá saindeartha le haghaidh tástála líne xDSL (áirítear xDSL: ADSL, ADSL2, ADSL2+, READSL, VDSL2 srl) agus...
Leigh Nios mo -
Tástáil telecom PDA
Tá an tástáil teileachumarsáide PDA bunaithe ar ardán fón cliste Android, ar dearadh feiste tástála ilfheidhmeach ríomhaire boise é d’oibreoir teileachumarsáide.SENTER ST327 V6 PDA Wifi 5G Android...
Leigh Nios mo




















